<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
  </head>
  <body>
    <header>
      <p>Your logo</p>
      <nav>
        <ul>
          <li>
            <a href="videojuegos.html" target="">Link 1</a>
          </li>
          <li>
            <a href="contacto.html" target="">Link 2</a>
          </li>
          <li>
            <a href="" target="">Link 3</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <h2> Videojuegos </h2>
      <section>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
        <article>
          <figure>
            <img src="" alt="">
            <figcaption></figcaption>
          </figure>
          <h4> Videojuego name </h4>
          <p> descripción, fecha de lanzamiento, información a destacar, desarrollador <a href="" target="">mas informacion</a>
          </p>
        </article>
      </section>
    </main>
    <aside>
      <head>
        <h2> Trucos </h2>
      </head>
      <section>
        <article></article>
      </section>
    </aside>
    <section>
      <header>
        <h2> Noticias </h2>
      </header>
      <article>
        <h4></h4>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <h4></h4>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <h4></h4>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <h4></h4>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
    </section>
    <section>
      <h2> Ranking </h2>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
      <article>
        <figure>
          <img src="" alt="">
          <figcaption></figcaption>
        </figure>
        <p></p>
      </article>
    </section>
    <footer>
      <ul>
        <li>
          <a href="">Instagram</a>
        </li>
        <li>
          <a href="">Facebook</a>
        </li>
        <li>
          <a href="">Twitter</a>
        </li>
        <li>
          <a href="">RSS</a>
        </li>
      </ul>
      <address></address>
      <p>Copyrirht</p>
    </footer>
  </body>
</html>